• 0
Terreur-noir

en cours [En cours] Bug serveur privé Minecraft

Question

Salut à tous, je voudrais vous demander un coup de main apropos d'un bug que j'ai avec mon serveur privé minecraft. J'ai installé un serveur grâce à ce tutoriel (avec hamachi) : https://funky-emu.net/showthread.php?tid=18360

Sans installer les plugs-in, juste un serveur basique pour moi et quelques amis. Au départ tout fonctionner très bien, moi et mes amis on pouvait se connecter dessus et y jouer. Mais depuis hier il y a un bug qui m'ennui grandement, je peu toujours lancer le serveur mais hélas je ne peu plus me connecter desssus tant dis que mais amis, eux, peuvent toujours y aller. J'ai un message d'erreur qui s'affiche à chaque fois que je m'y connecte

 

http://img4.hostingpics.net/pics/169209Bugminecraft.jpg

 

Veuillez m'escusez de la taille de l'image, elle aurait été trop petite si je l'aurais redimenssioné et vous n'auriez donc pas pus lire ce qu'il y a comme message d'erreur.

Sur ce, je vous laisse et vous remercie grandement d'avance pour vos réponses qui pourront je l'espère m'aider à régler ce problème.

Cordialement Vincent.

Share this post


Link to post
Share on other sites

8 answers to this question

Recommended Posts

  • 0

ah exact en version 1.6.4, c'est a force de faire "force update" que ça fait ça ? ou c'est automatique ? et merci de l'information, je vais retélécharger minecraft en version 1.5 :). A moins que je ne puisse pas retourné dans une version antérieur ? :S Si c'est le cas il y a un tuto qui pourrait m'aider ou vous pourriez me dire comment fair ? Merci d'avance :).

Share this post


Link to post
Share on other sites
  • 0

Oui c'est quand tu fait force update , il retélécharge tout les fichier ;)

N'oublie pas la balise résolu.

Share this post


Link to post
Share on other sites
  • 0

D'accord ^^, je veux bien changer la balise mais mon problème n'est pas tout à fait résolu ^^", tu sais comment je pourrait faire pour repassé en 1.5 avec mon launcher stp ? :)

Share this post


Link to post
Share on other sites
  • 0

J'avais pas vu ce problème (mauvais section :P)

Vas faire un tour sur mon tutoriel "Passer à une version antérieure du jeu" ;)

Share this post


Link to post
Share on other sites
  • 0

J'ai mis un pack .minecraft version 1.5

Tu as juste à télécharger le pack et mettre le .minecraft à la place de celui que tu as actuellement ;)

Share this post


Link to post
Share on other sites
  • 0

Bonjour,

 

Le sujet contient la balise "[Résolu]" ou reste sans réponse, de ce faite il a été déplacé dans le forum "Résolu ou sans réponse".

 

Cordialement

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.